.at-depoimento{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
.at-depoimento_bg{
    width: 100%;
    position: relative;
}
.at-depoimento_bg__desktop{
    display: block;
    height: 1000px;
}
.at-depoimento_bg__mobile{
    display: none;
}
.at-depoimento_bg img{
    width: 100%;
    height: 100%;
    background-attachment: fixed;
}
.at-depoimento_texto{
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 100px 0;
}
.at-depoimento__box p{
    color: var(--color-font-black);
    font-size: var(--font-size-title-3);
    margin-bottom: 20px;
}

.at-depoimento__box__txt{
    position: relative;
}
.at-depoimento__box__txt::after{
    content: url(../../../img/assets/aspa-01.png);
    position: absolute;
    top: -50px;
    left: 0;
}
.at-depoimento__box__txt::before{
    content: url(../../../img/assets/aspa-02.png);
    position: absolute;
    top: auto;
    bottom: 10px;
    right: 30px;
}
.at-depoimento__box__autor{
    margin-top: 80px;
}
.at-depoimento__box__autor h4{
    color: var(--color-font-white);
    font-size: var(--font-size-title-2);
    font-weight: 600;
    font-style: italic;
    margin-bottom: 10px;
}
.at-depoimento__box__autor span{
    display: block;
    color: var(--color-font-black);
    font-size: var(--font-size-text);
    font-weight: 600;
}



/* Estilos específicos para desktops e dispositivos com telas maiores */
@media screen and (min-width: 998px) and (max-width: 1200px) {
   
}

/* Estilos específicos para tablets e dispositivos com telas maiores */
@media screen and (max-width: 999px) {
 
}

/* Estilos específicos para tablets e dispositivos com telas um pouco maiores */
@media screen and (min-width: 577px) and (max-width: 768px) {
    .at-depoimento{
        height: 800px;
        overflow: hidden;
    }
    .at-depoimento_bg__desktop{
        display: none;
    }
    .at-depoimento_bg__mobile{
        display: block;
    }
    
}
	
/* Estilos específicos para dispositivos móveis */
@media screen and (max-width: 576px) { 

    .at-depoimento_bg__desktop{
        display: none;
    }
    .at-depoimento_bg__mobile{
        display: block;
    }

    .at-depoimento__box p{
        font-size: 18px;
    }
    .at-depoimento__box__autor {
        margin-top: 30px;
    }
    .at-depoimento__box__autor h4{
        font-size: 28px;
    }
    .at-depoimento__box__txt::before {
        bottom: -45px;
        right: 0;
    }
}